body{background-color:  pink;}

h1{background-color:black ;
  text-align: center;
  font-family: arial;
  font-size: 50px;
  color:  white;
  border-style: solid;
  border-color: red ;
  border-width: 8px
  margin-top: 10px;
  margin-bottom: 50px;
  box-shadow: 10px 10px;
  width: 80%;
}
p{	font-family: arial;
	font-size: 25px}
	
li{color: red;
font-size: 25px}
img{width: 50%}
img{width:50%}

a {font-family: times;
   font-size: 25px;}
